MS15-092: Vulnerabilities in the .NET Framework could allow elevation of privilege: August 11, 2015

Summary

This security update resolves vulnerabilities in the Microsoft .NET Framework that could allow elevation of privilege if a user runs a specially crafted .NET Framework application. To learn more about the vulnerability, see Microsoft Security Bulletin MS15-092.

Additional information about this security update


The following articles contain additional information about this security update as it relates to individual product versions. The articles may contain known issue information.
  • 3083185 MS15-092: Description of the security update for the .NET Framework 4.6 on Windows 8.1 and Windows Server 2012 R2: August 11, 2015
  • 3083184 MS15-092: Description of the security update for the .NET Framework 4.6 on Windows 8 and Windows Server 2012: August 11, 2015
  • 3083186 MS15-092: Description of the security update for the .NET Framework 4.6 on Windows 7 Service Pack 1, Windows Server 2008 R2 Service Pack 1, Windows Vista Service Pack 2, and Windows Server 2008 Service Pack 2: August 11, 2015
Security update deployment information
File hash information
How to obtain help and support for this security update
Propriedades

ID do Artigo: 3086251 - Última Revisão: 03/12/2015 - Revisão: 1

Comentários